[General]
Name: mario bro ⌞DT⌝
Author: i forgor
Version: 2.4

SliderBallFlip: 0
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
SliderBallFrames: 1
HitCircleOverlayAboveNumer: 1
SliderStyle: 2

[Colours]
Combo1: 255,255,255

MenuGlow: 0,0,0

//SliderBorder: 150,150,150
//SliderBorder: 255,255,255
//SliderBorder: 94,94,113
SliderBorder: 255,255,255
SliderTrackOverride: 0,0,0
InputOverlayText: 255,255,255
SongSelectActiveText: 255,133,133
SongSelectInactiveText: 255,255,255

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 167
ScorePrefix: fonts/score/numbers
ScoreOverlap: 9
[Mania]
Keys: 10
//Mania skin config
ColumnStart: 136
HitPosition: 402
UpsideDown: 0
JudgementLine: 0
ScorePosition: 325
ComboPosition: 111
LightFramePerSecond: 60
ColumnWidth: 54,54,54,54,54,54,54,54,54,54
//Colours
ColourBarline: 255,255,255,150
//images
//Keys
ColumnLineWidth: 2,2,0,0,2,2,0,0,0,2,2

[Mania]
Keys: 1
//Mania skin config
ColumnStart: 136
HitPosition: 402
UpsideDown: 0
JudgementLine: 1
ScorePosition: 325
ComboPosition: 111
LightFramePerSecond: 60
ColumnWidth: 54
//Colours
ColourBarline: 255,255,255,150
//images
//Keys

[Mania]
Keys: 2
//Mania skin config
ColumnStart: 136
HitPosition: 402
UpsideDown: 0
JudgementLine: 1
ScorePosition: 325
ComboPosition: 111
LightFramePerSecond: 60
ColumnWidth: 54,54
//Colours
ColourBarline: 255,255,255,150
//images
//Keys
ColumnLineWidth: 2,0,2

[Mania]
Keys: 3
//Mania skin config
ColumnStart: 136
HitPosition: 402
UpsideDown: 0
JudgementLine: 0
ScorePosition: 325
ComboPosition: 111
LightFramePerSecond: 60
ColumnWidth: 54,54,54
//Colours
ColourBarline: 255,255,255,150
//images
//Keys
ColumnLineWidth: 2,0,0,2

[Mania]
Keys: 4
//Mania skin config
ColumnStart: 136
HitPosition: 402
UpsideDown: 0
JudgementLine: 0
ScorePosition: 285
ComboPosition: 170
LightFramePerSecond: 24
ColumnWidth: 60,60,60,60
//Colours
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
ColourLight1: 255,255,255,255
ColourLight2: 99,184,255
ColourLight3: 99,184,255
ColourLight4: 255,255,255,255
ColourBreak: 255,0,0,255
ColourHold: 255,199,51,255
ColourBarline: 255,255,255,150
//images
//Keys
ColumnLineWidth: 0,0,0,0,0

[Mania]
Keys: 5
//Mania skin config
ColumnStart: 136
HitPosition: 402
UpsideDown: 0
JudgementLine: 0
ScorePosition: 325
ComboPosition: 111
LightFramePerSecond: 24
ColumnWidth: 60,60,60,60,60
//Colours
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
Colour5: 0,0,0,230
ColourLight1: 255,255,255,255
ColourLight2: 99,184,255
ColourLight3: 255,128,0,255
ColourLight4: 99,184,255
ColourLight5: 255,255,255,255
ColourBreak: 255,0,0,255
ColourHold: 255,199,51,255
ColourBarline: 255,255,255,150
//images
//Keys
ColumnLineWidth: 0,0,0,0,0,0

[Mania]
Keys: 6
//Mania skin config
ColumnStart: 136
HitPosition: 402
UpsideDown: 0
JudgementLine: 0
ScorePosition: 325
ComboPosition: 111
LightFramePerSecond: 24
ColumnWidth: 56,56,56,56,56,56
//Colours
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
Colour5: 0,0,0,230
Colour6: 0,0,0,230
ColourLight1: 255,255,255,255
ColourLight2: 99,184,255
ColourLight3: 255,255,255,255
ColourLight4: 255,255,255,255
ColourLight5: 99,184,255
ColourLight6: 255,255,255,255
ColourBreak: 255,0,0,255
ColourHold: 255,199,51,255
ColourBarline: 255,255,255,150
//images
//Keys
ColumnLineWidth: 0,0,0,0,0,0,0

[Mania]
Keys: 7
//Mania skin config
ColumnStart: 136
HitPosition: 402
UpsideDown: 0
JudgementLine: 0
ScorePosition: 325
ComboPosition: 111
LightFramePerSecond: 24
ColumnWidth: 40,40,40,40,40,40,40
//Colours
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
Colour5: 0,0,0,230
Colour6: 0,0,0,230
Colour7: 0,0,0,230
ColourLight1: 255,255,255,255
ColourLight2: 99,184,255
ColourLight3: 255,255,255,255
ColourLight4: 255,128,0,255
ColourLight5: 255,255,255,255
ColourLight6: 99,184,255
ColourLight7: 255,255,255,255
ColourBarline: 255,255,255,150
//images
//Keys
ColumnLineWidth: 0,0,0,0,0,0,0,0

[Mania]
Keys: 8
//Mania skin config
ColumnStart: 136
HitPosition: 402
UpsideDown: 0
JudgementLine: 0
ScorePosition: 325
ComboPosition: 111
LightFramePerSecond: 24
ColumnWidth: 40,40,40,40,40,40,40,40
//Colours
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
Colour5: 0,0,0,230
Colour6: 0,0,0,230
Colour7: 0,0,0,230
Colour8: 0,0,0,230
ColourLight1: 255,255,255,255
ColourLight2: 99,184,255
ColourLight3: 255,255,255,255
ColourLight4: 99,184,255
ColourLight5: 255,255,255,255
ColourLight6: 99,184,255
ColourLight7: 255,255,255,255
ColourLight8: 99,184,255
ColourBarline: 255,255,255,150
//images
//Keys
ColumnLineWidth: 0,2,0,0,0,0,0,0,0

[Mania]
Keys: 9
//Mania skin config
ColumnStart: 136
HitPosition: 402
UpsideDown: 0
JudgementLine: 0
ScorePosition: 325
ComboPosition: 111
LightFramePerSecond: 60
ColumnWidth: 40,40,40,40,40,40,40,40,40
//Colours
Colour1: 0,0,0,230
Colour2: 0,0,0,230
Colour3: 0,0,0,230
Colour4: 0,0,0,230
Colour5: 0,0,0,230
Colour6: 0,0,0,230
Colour7: 0,0,0,230
Colour8: 0,0,0,230
Colour9: 0,0,0,230
ColourLight1: 255,255,255,255
ColourLight2: 238,221,130
ColourLight3: 255,255,255,255
ColourLight4: 238,221,130
ColourLight5: 255,128,0,255
ColourLight5: 255,255,255,255
ColourLight6: 238,221,130
ColourLight7: 255,255,255,255
ColourLight8: 238,221,130
ColourBarline: 255,255,255,150
//images
//Keys
ColumnLineWidth: 2,2,0,0,2,2,0,0,2,2
